## ros-lunar-hector-components-description 0.5.0

=== debian/changelog ===
ros-lunar-hector-components-description (0.5.0-0stretch) stretch; urgency=high

  * Update raycast self filter config for head
  * Increase realsense self filter collision size
  * Add cylinder geoms for raycast self filtering
  * Add macro for being able to set realsense params in more detail
  * Update vlp16 mount macro
  * Merge branch 'update_transmissions' into kinetic-devel
    Fix xmlns for all xacro files
  * Update to transmissions, prepending "hardware_interface/"
  * Make tracker sensor head macro independent of vision box properties
  * Add plugin for using spinning sensors with gazebo
  * Add additional macros of components
  * Fix xacro tag
  * Merge commit '57d7a25756af77265cfd73298fa5d32' into indigo-devel
  * added makro that allows you to define a calibration transformation
  * Contributors: Martin Oehler, Stefan Kohlbrecher

 -- Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>  Thu, 28 Jun 2018 22:00:00 -0000

ros-lunar-hector-components-description (0.4.2-0stretch) stretch; urgency=high

  * fixed for checkerboard
  * Add checkerboard with associated macro.
  * Added calibration and fixed an origin bug at the spinnning joint of the lidar
  * Added realistic inertias and masses. Moved RGB-D Cam according to reality
  * Contributors: Marius Schnaubelt, Martin Oehler, Stefan Kohlbrecher

 -- Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>  Thu, 23 Jun 2016 22:00:00 -0000

ros-lunar-hector-components-description (0.4.1-0stretch) stretch; urgency=high

  * hector_components_description/hector_sensors_description: added xacro namespace prefix to macro calls
  * Cleaned up root element xmlns arguments according to http://gazebosim.org/tutorials?tut=ros_urdf#HeaderofaURDFFile
  * Added missing xacro namespace prefix to XML tags
  * Contributors: Johannes Meyer

 -- Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>  Sat, 07 Nov 2015 23:00:00 -0000

ros-lunar-hector-components-description (0.4.0-0stretch) stretch; urgency=high

  * Renamed LIDAR and RGBD cam for thor compatibility
  * Remove gazebo tags for links without visuals
  * First version of the new head, the hector multisensor head
  * Add addons xacro files
  * Update how spinning hokuyo is set up
  * Update spinning lidar mount properties
  * Fix stupid mixup of min and max lidar angle
  * Reduce spinning lidar mount mass
  * Fix parent not used correctly in spinning lidar mount
  * Update rotating hokuyo transform
  * Refactor spinning lidar mount
  * Update LIDAR mount with reasonable inertia
  * URDF hardware interface changes for new gazebo ros control style (#185)
  * Add second spinning hokuyo variant
  * Fix origin block not getting used correctly
  * Add gazebo_ros_control required tags to spinning lidar macros
  * Formatting
  * Add spinning lidar mount and hokuyo example
  * Contributors: Marius Schnaubelt, Stefan Kohlbrecher

 -- Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>  Fri, 06 Nov 2015 23:00:00 -0000

ros-lunar-hector-components-description (0.3.2-0stretch) stretch; urgency=high

  * increased maximum torque for camera servos in vision_box_common.gazebo.xacro
  * adapted urdf for asus xtion and added camera variables
  * Add simple ps eye geometry
  * Contributors: Johannes Meyer, Stefan Kohlbrecher

 -- Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>  Sun, 31 Aug 2014 22:00:00 -0000

ros-lunar-hector-components-description (0.3.1-0stretch) stretch; urgency=high

  * Re-parent LIDAR and camera mount to top_box_link
  * Add xacro macros for setting dimensions
  * Remove obsolete files
  * Add UTM-30LX macro to vision box xacro
  * Add hector ugv vision box to hector_components_description package for better reusability
  * Contributors: Stefan Kohlbrecher

 -- Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>  Sat, 29 Mar 2014 23:00:00 -0000
